.paginator {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    .mt_l;
    &__pages {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        .ml_m;
        .mr_m;
        @media @mq_phone {
            order: 0;
            margin: 0;
            width: 100%;
        }
    }
    &__arrow {
        @media @mq_phone {
            order: 2;
            margin: @spacing;
            width: 25%;
            display: flex;
            justify-content: center;
            align-items: center;
        }
    }
}








